@import '../../assets/css/main.scss';

.profile-img{
    &_container{
        height: 70vh;        
    }
    &_image-container{
        //background: url("../../assets/img/perfil_grande.png"); 
        width: 100vw;
        height: 100%;
        display: block;
        position: relative;
        z-index: 10;
        &_image{
            height: 70vh; 
        }
    }    
    &_gradient{
        width: 100vw;
        height: 100%;
        background-image: linear-gradient(to top right, rgba(237, 60, 110, 0.47) 0%, rgba(252, 139, 1, 0.47) 100%);
        z-index: 20;
        display: block;
        position: absolute;
        top: 0;
    }
}